:root {
    --font-poppins: 'Poppins', sans-serif;
    --font-inter: 'Inter', sans-serif;
    --font-roboto: 'Roboto', sans-serif;
    --font-worksans: 'Work Sans', sans-serif;
}

body {
    background-color: #212529;
    font-family: var(--font-poppins);
    color: #FFFFFF;
    margin: 0;
    padding: 0;
}

/* header */

.header {
    display: flex;
    padding: 1% 5vw;
    justify-content: space-between;
    align-items: center;
}

.header ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.header a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    margin: 5px 25px;
    vertical-align: middle;
    display: flex;
}

.header a:hover {
    color: #FFB742;
}

/* hi */

.hi {
    font-family: var(--font-inter);
    text-transform: capitalize;
    text-align: center;
}

.hi--subtitle {
    font-weight: 700;
    font-size: 32px;
}

.hi span {
    color: #FFB742;
    text-decoration: underline;
}

.hi-title {
    font-weight: 700;
    font-size: 48px;
    margin-top: 1%;
}

.hi-info {
    font-weight: 400;
    font-size: 24px;
    margin-top: 3%;
}

.hi--ava {
    margin-top: 2%;
}

.hi--experience {
    display: flex;
    padding: 10% 5% 0;
    justify-content: space-between;
}

.hi--card1,
.hi--card2,
.hi--card3 {
    height: 120px;
    width: 29vw;
    background-color: #292B2E;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.experience--info--title1,
.experience--info--title2,
.experience--info--title3 {
    font-size: 32px;
    font-weight: 700;
    color: #FFB742;
}

.experience--info--subtitle1,
.experience--info--subtitle2,
.experience--info--subtitle3 {
    font-size: 16px;
    font-weight: 700;
    margin-top: 2%;
}

.experience--arrow {
    position: relative;
}

.experience--arrow img {
    position: absolute;
    top: -8px;
    left: -1vw;
}

.arrow--light1,
.arrow--light2,
.arrow--light3 {
    z-index: 2;
}

.arrow--dark1,
.arrow--dark2,
.arrow--dark3 {
    z-index: 1;
}

/* experience hover */

.hi--card1:hover {
    background-color: #FFB742;
}

.hi--card1:hover .experience--info--title1 {
    color: #000000;
}

.hi--card1:hover .experience--info--subtitle1 {
    color: #000000;
}

.hi--card1:hover .arrow--dark1 {
    z-index: 3;
}

.hi--card2:hover {
    background-color: #FFB742;
}

.hi--card2:hover .experience--info--title2 {
    color: #000000;
}

.hi--card2:hover .experience--info--subtitle2 {
    color: #000000;
}

.hi--card2:hover .arrow--dark2 {
    z-index: 3;
}

.hi--card3:hover {
    background-color: #FFB742;
}

.hi--card3:hover .experience--info--title3 {
    color: #000000;
}

.hi--card3:hover .experience--info--subtitle3 {
    color: #000000;
}

.hi--card3:hover .arrow--dark3 {
    z-index: 3;
}

/* about me */

.aboutme {
    display: flex;
    margin: 11% 5vw 0;
}

.aboutme--container {
    margin: auto;
    margin-left: 2vw;
}

.aboutme--title {
    font-family: var(--font-roboto);
    font-size: 48px;
    font-weight: 700;
    margin-top: -2%;
}

.aboutme--subtitle {
    font-size: 16px;
    font-weight: 400;
    color: #D4D4D4;
}

.aboutme--hereme {

padding-top: 7%;
}

/* my works */

.myworks {
    text-align: center;
    margin-top: 4%;
}

.myworks--title {
    font-family: var(--font-roboto);
    font-size: 48px;
    font-weight: 700;
}

.myworks ul {
    list-style: none;
    display: flex;
    margin: 3% 0 0 0;
    padding: 0;
    justify-content: space-between;
    padding: 0 26vw;
}


.myworks--nav--text {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 21px;
    border-radius: 3px;

}

.myworks--nav--text:hover {
    background-color: #FFB742;
    color: #212529;
}

.myworks--container {
    display: flex;
    margin: 4% 7vw 0;
    flex-direction: column;
}


.myworks--container--big, .myworks--container--small {
    display: flex;
    justify-content: space-between;
}

.myworks--container--big, .myworks--container--small {
margin-top: 1%;
}

.myworks--container--big-card img, .myworks--container--small-card img  {
    width: 27vw;
}

/* footer */

.footer {
    display: flex;
    background-color:#1C1C1C;
    margin: 7% 1vw 0;
    padding: 7% 4vw;
    justify-content: space-between;
}

.footer--col1, .footer--col {
    width: 21vw;
}

.footer--col1--title {
    color: #FFB742;
    font-size: 32px;
    font-weight: 700
}

.footer--col1-info {
    font-family: var(--font-worksans);
    color: #D4D4D4;
    font-size: 16px;
    font-weight: 600;
    line-height: 32.38px;
}

.footer--col {
font-family: var(--font-worksans);
}

.footer--col--title {
    color: #F5FBF2;
    font-size: 22px;
    font-weight: 700
}

.footer--col ul {
    margin: 3% 0 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
}

.footer--col li {
    margin-top: 5%;
}

.footer--col a {
color: #7B7B7B;
text-decoration: none;
}

.footer--col3--a {
    margin-top: 3%;
    line-height: 36.42px;
}


